[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnGetSelectedIndex

OnGetSelectedIndex - event handler for finding index of selected item

## Declaration

Source position: comctrls.pp line 2624

`protected property TCustomTreeView.OnGetSelectedIndex: TTVExpandedEvent read FOnGetSelectedIndex write FOnGetSelectedIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.